"USB Low Power Header" = "Avviso di basso livello di energia USB";
"USB Low Power Notice" = "Il dispositivo USB non può funzionare perché ha bisogno di una quantità di energia superiore a quella disponibile.
Per risolvere questo problema puoi:
1) Collegare il dispositivo a una presa elettrica, se è dotato di un cavo di alimentazione.
2) Scollegare il dispositivo e collegarlo a un'altra porta USB del computer o a un altro dispositivo collegato a un cavo di alimentazione.";
"OK" = "OK";
"USB OverCurrent Header" = "Avviso di eccessivo livello di energia USB";
"USB Individual OverCurrent Notice" = "In questo momento, un dispositivo USB sta utilizzando troppa energia.

La porta a cui è collegato verrà disattivata.";
"USB Gang OverCurrent Notice" = "In questo momento, un dispositivo USB sta utilizzando troppa energia.

L'hub a cui è collegato verrà disattivato.";